본문으로 이동

미디어위키:Common.css: 두 판 사이의 차이

잔글편집 요약 없음
잔글편집 요약 없음
79번째 줄: 79번째 줄:
}
}


.externalimage-div table td {
.externalimage td {
font-color:grey;
    color:grey;
     line-height:130%;
     line-height:130%;
}
}


.externalimage-div img {
.externalimage img {
     height: auto;
     height: auto;
     max-width:100%;
     max-width:100%;